@charset "UTF-8";


/*-------------------------
__base_style
-------------------------*/
#wrap,#header,#footer,.footer_bottom{min-width:inherit;}


.sph_off{display:none;}
.sph_on{display:block;}


/*-------------------------
__header
-------------------------*/
#header{}
#header .header_inner{padding:10px 20px;}
#header .header_inner .logo a{font-size:1.2rem;}
#header .header_inner .logo a .large{font-size:2.8rem;margin-right:0;}
#header .header_inner #navi{display:none;}

/*-------------------------
__content
-------------------------*/
.topic_path{clear:both;padding:10px 20px 0;}
.topic_path ul{width:100%;text-align:left;}
.topic_path li{font-size:1.4em;line-height:1.4;font-weight:700;color:#000;vertical-align:top;display:inline-block;}
.topic_path li:before{content:">";color:#000;font-weight:400;margin-left:5px;margin-right:5px;}
.topic_path li:first-child:before{content:"";margin:0;}
.topic_path li a{font-weight:400;color:VAR(--gold);text-decoration:underline;}

#content #main{display:block;}

/*-------------------------
__footer
-------------------------*/
#footer{}
#footer .footer_top{padding:20px;flex-direction:column;gap:20px;align-items:center;justify-content:center;}
#footer .footer_top .footer_logo{font-size:1.2rem;text-align:center;}
#footer .footer_top .footer_logo .large{font-size:2.8rem;margin-right:0;}
#footer .footer_top .footer_navi{flex-wrap:wrap;gap:14px;justify-content:center;}
#footer .footer_top .footer_navi .footer_navi_link a{font-size:1.4rem;padding-bottom:0;}
#footer .footer_top .footer_navi .footer_navi_link a::before{content:none;}

.footer_bottom .footer_bottom_wrap{flex-direction:column-reverse;gap:10px;}
.footer_bottom .footer_bottom_wrap .footer_bottom_navi{display:flex;justify-content:flex-end;gap:2rem;}
.footer_bottom .footer_bottom_wrap .footer_bottom_navi .footer_bottom_navi_link a{font-size:1.2rem;}

/*-------------------------
__side
-------------------------*/
#side{display:none;}

/*-------------------------
__toggle
-------------------------*/

#toggle{display:block;position:fixed;top:10px;right:10px;z-index:9999;}
#toggle .toggle_btn{width:40px;height:40px;background:var(--blue1);border-radius:5px;position:relative;cursor:pointer;}
#toggle .toggle_btn span{display:inline-block;width:44%;height:2px;background:#fff;position:absolute;left:50%;transform:translateX(-50%);transition:.5s;}
#toggle .toggle_btn span:first-child{top:14px;}
#toggle .toggle_btn span:nth-child(2){top:19px;}
#toggle .toggle_btn span:last-child{top:24px;}

#toggle .toggle_btn.open span{top: 50%;}
#toggle .toggle_btn.open span:first-child{transform:translateX(-50%) translateY(-50%) rotate(45deg);}
#toggle .toggle_btn.open span:last-child{transform:translateX(-50%) translateY(-50%) rotate(-45deg);}
#toggle .toggle_btn.open span:nth-child(2){display:none;}

/*#nav-content{will-change: transform;z-index: 900;overflow: auto;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.9);color: #fff;position: fixed;top: 0;left: 0;text-align: center;opacity: 0;transition: opacity .6s ease, visibility .6s ease;-webkit-backface-visibility: hidden;backface-visibility: hidden;}*/

#nav-content{display:block;position: fixed;right: 0;left: 0;top: 0;width: 100%;height: 100vh;transform: translateX(100%);transition: ease .4s;overflow-y: scroll;z-index: 999;background:var(--gray1);}
#nav-content.open{transform: translateX(0);}
#nav-content .inner{margin-top:60px;}
#nav-content .inner a{color:var(--blue1);text-decoration:none;padding:20px;display:block;position:relative;}
#nav-content .inner a::before{content:"";position:absolute;right:25px;top:50%;transform:translateY(-50%)rotate(45deg);width:7px;height:7px;border-top:3px solid var(--blue1);border-right:3px solid var(--blue1);border-radius:1px;transition:.3s;}
#nav-content .inner .nav_top{font-size:1.6rem;font-weight:700;text-align: left;}
#nav-content .inner .nav_top .mysearch_menu{}
#nav-content .inner .nav_top .mysearch_menu ul{}
#nav-content .inner .nav_top .mysearch_menu ul li{border-bottom: 1px solid #fff;box-sizing: border-box;}
#nav-content .inner .nav_top .mysearch_menu ul li:last-of-type{border-bottom:none;}
#nav-content .inner .nav_top .mysearch_menu ul li:first-of-type a{color:#fff;background:var(--gray3);}
#nav-content .inner .nav_top .mysearch_menu ul li a{color:#fff;background:var(--gold);}
#nav-content .inner .nav_top .mysearch_menu ul li a::before{border-top:3px solid #fff;border-right:3px solid #fff;}
#nav-content .inner .nav_top .blue a{background:var(--blue1);border-bottom: 1px solid #fff;padding:20px;color:#fff;box-sizing:border-box;position:relative;display:block;}
#nav-content .inner .nav_top .blue a::before{content:"";position:absolute;right:25px;top:50%;transform:translateY(-50%)rotate(45deg);width:7px;height:7px;border-top:3px solid #fff;border-right:3px solid #fff;border-radius:1px;transition:.3s;}

#nav-content .inner .nav_top .nav_link_block{}
#nav-content .inner .nav_top .nav_link_block .toggle_inner_btn{background:var(--blue2);border-bottom: 1px solid #fff;padding:20px;color:#fff;box-sizing:border-box;cursor:pointer;position:relative;}
#nav-content .inner .nav_top .nav_link_block .toggle_inner_btn::before{content: "";position: absolute;top: 50%;right: 25px;width: 15px;height: 2px;transform: rotate(90deg);background: #fff;transition: all .3s ease-in-out;}
#nav-content .inner .nav_top .nav_link_block .toggle_inner_btn::after{content: "";position: absolute;top: 50%;right: 25px;width: 15px;height: 2px;background: #fff;transition: all .2s ease-in-out;}
#nav-content .inner .nav_top .nav_link_block nav{margin: 0 auto;display: none;overflow: hidden;transition: none;}
#nav-content .inner .nav_top .nav_link_block .toggle_inner_btn.active::before{transform: rotate(0);}
#nav-content .inner .nav_top .nav_link_block .link_wrap .area_name{background:var(--gray2);color:var(--black);border-bottom: 1px solid var(--blue1);padding:10px 20px;box-sizing:border-box;}
#nav-content .inner .nav_top .nav_link_block .link_wrap .page_link,
#nav-content .inner .nav_top .nav_link_block .link_wrap .area_link{border-bottom: 1px solid var(--blue1);box-sizing: border-box;}
